/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .seI0o5d, .SKkMRR, .r30197, .J073629{ width:100%;}
    .jYuSxABm{ display:block; }
    .onHIxB{ width:100%;display:block; }
    .o0663180{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .s232098{ width:100%; }
    .YNEqIWMbL{ width:100%;}
    
    .CCpH5Zu7p .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .CCpH5Zu7p .rt-qiu-pic{ vertical-align: middle; }
    .CCpH5Zu7p .rt-zhibo-time{ margin-right:20px; }
    .CCpH5Zu7p .rt-zhibo-team{ padding:0 10px; }
    
    .seI0o5d > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .seI0o5d{ z-index:888888888888;}
    .seI0o5d > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .LGfvIGH{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .CCpH5Zu7p .rt-zhibo-btn{ margin-left:0;}
    .oT5RgelBim{ display:block; }
    .oT5RgelBim .x897928645{ width:100%; }
    .J073629 .T18477253{ width:100%; margin-top:20px ; }
    .mSIaAJ{ display:block; }
    .CCpH5Zu7p .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .CCpH5Zu7p .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .mSIaAJ .I550108385{ width:100%; }
    
    .P909474370 .L679738 li a img{ width:120px;height: 100px; }
    .U000091 li{ font-size:14px; }
    .P909474370 .L679738 li{ padding:10px 10px; }
    .mSIaAJ .VmKMGeWd{ width:100%; margin-top:20px ;  }
    
    .i97554{ width:100%; }
    .XtLfoOsllR{ display:block; }
    .XtLfoOsllR .RS9nO{ width:100%; }
    .XtLfoOsllR .RS9nO .nrXlzNGqG .FDPfpic{ width:100%; }
    
    .XtLfoOsllR .WPeFJRc{ width:100%; margin-top:20px ; }
    
    .mSIaAJ .swaiq{ width:100%; }
    .mSIaAJ .yqELVVuX{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .J073629 {  padding-bottom: 340px;}
    
    .y654786{ display:block; }
    .y654786 .qJdMbpX{ width:100%; }
    .qJdMbpX .vHjxh2kXok{ display:block; }
    .y654786 .AvfgsU{ width:100%; margin-top:20px; }
    .qJdMbpX .vHjxh2kXok div{ margin-right:0;}
    .qJdMbpX .vHjxh2kXok div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .XtLfoOsllR .RS9nO .nrXlzNGqG .S5997165 ul{
min-height:20vh !important;
}
    
    .CCpH5Zu7p .rt-zhibo-team{  justify-content: center; }
    
    
    .A1118397{
        display: none;
    }
    
    .Is8qh5 {
        display: none;
    }
    
    .mXVdoptLsG{
        display: none;
    }
    
    .XqRnKNPR .R95042190 {
        width: 100%;
    }
    
    .XqRnKNPR .zAo5X {
        margin-top: 20px;
        width:100%;
    }
    
    .XqRnKNPR {
    flex-wrap: wrap;
    }
    
    .rVxZo1mir li {
    line-height: 25px;}
    
    .rVxZo1mir .G27940710 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .rBzVYwp li {
    width: 23%;
    
    }
    
    .YNwgiJg:nth-child(2) .t066786048 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}